// routes/dataRoutes.js
import express from "express";
import { itemLookup } from "../controllers/dataController.js";

const router = express.Router();

// Use the itemLookup function from dataController for the GET request to '/item-lookup'
router.get("/item-lookup", itemLookup);

export default router;
